
#iblock-partners {
    
}

#iblock-partners .slides-gallery .slide {
    text-align: center;
}

#iblock-partners .slides-gallery .slide img  {
    display: inline-block;
    max-width: 200px;
    width: 100%;
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


@media (min-width: 576px) {
    
}
@media (min-width: 768px) {
    
}
@media (min-width: 992px) {
    
}
@media (min-width: 1200px) {
    
}

